prefix=/opt/petalinux-binary/2020.1/sysroots/x86_64-petalinux-linux/usr
libdir=${prefix}/lib
includedir=${prefix}/include

gmodule_supported=true

Name: GModule
Description: Dynamic module loader for GLib
Version: 2.60.7
Requires: glib-2.0
Libs: -pthread -L${libdir} -lgmodule-2.0
Libs.private: -ldl
Cflags: -I${includedir} -pthread
